Zanim...
Zanim...



Polskie Forum FPV

Forum modelarzy i pilotów FPV
Dzisiaj jest wtorek 11 gru 2018, 15:00


Strefa czasowa UTC+1godz.


Regulamin forum


Kliknij, aby zapoznać się z regulaminem



Nowy temat Odpowiedz w temacie  [ Posty: 1 ] 
Autor Wiadomość
Post: niedziela 18 lut 2018, 21:11 
Offline

Rejestracja: niedziela 26 mar 2017, 17:24
Posty: 1
Lokalizacja: Polska
Witam. Posiadam iPad (3. generacji) Wi-Fi + Cellular Model A1430. iOS 9.3.5 (13G36). Nie mogę zainstalować DJI GO 4. iPad krzyczy że nie na tą wersję choć program jest od iOS 9.0. Próbowałem znaleźć problem na forum ale albo go nie było alko słabo szukałem. Proszę o pomoc.


Na górę
 Wyświetl profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Nowy temat Odpowiedz w temacie  [ Posty: 1 ] 

Strefa czasowa UTC+1godz.


Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 4 gości


Nie możesz tworzyć nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Szukaj:
Przejdź do:  
Technologię dostarcza phpBB® Forum Software © phpBB Group

Strona korzysta z plików cookie w celu realizacji usług zgodnie z . Polityką prywatności
Możesz określić warunki przechowywania lub dostępu do cookie w Twojej przeglądarce lub konfiguracji usługi.